Skip to content
The API may change between versions while TTX-Zone is 0.x.

Remove person

DELETE
/api/v1/ttx/{ttx_id}/people/{user_id}

Remove a person from the exercise’s team.

user_id
required
User Id
string format: uuid
lead_successor_id
Any of:
string format: uuid

Successful Response

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string

Example generated

{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}